<?xml version="1.0" ?>
<xplan:XPlanAuszug xmlns:wfs="http://www.opengis.net/wfs/2.0" xmlns:gml="http://www.opengis.net/gml/3.2" xmlns:xplan="http://www.xplanung.de/xplangml/5/2" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:ns1="http://www.w3.org/1999/xhtml" xmlns:fes="http://www.opengis.net/fes/2.0" xmlns:ows="http://www.opengis.net/ows/1.1" xmlns:hfp="http://www.w3.org/2001/XMLSchema-hasFacetAndProperty" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" gml:id="_54d22e85-2fab-42b4-9b22-a85748ec25ef" xsi:schemaLocation="http://www.xplanung.de/xplangml/5/2 https://repository.gdi-de.org/schemas/de.xleitstelle.xplanung/5.2/XPlanung-Operationen.xsd">
  <gml:featureMember>
    <xplan:BP_Plan gml:id="BP_Plan_OS_121_AE2">
      <xplan:name>OS 121  2. Änderung "Gebiet südlich der Wunramstraße, zw. Umgehungsstraße und Altdorf"</xplan:name>
      <xplan:nummer>OS 121</xplan:nummer>
      <xplan:internalId>OS_121_AE2</xplan:internalId>
      <xplan:beschreibung>Gebiet südlich der Wunramstraße, zw. Umgehungsstraße und Altdorf</xplan:beschreibung>
      <xplan:kommentar>2. Änderung</xplan:kommentar>
      <xplan:raeumlicherGeltungsbereich>
        <gml:Polygon gml:id="_65973712-2ab2-48e1-a167-f3f92ec7045c" srsName="http://www.opengis.net/def/crs/EPSG/0/25832" srsDimension="2">
          <gml:exterior>
            <gml:LinearRing>
              <gml:posList>564983.3368000016 5775927.7351 564981.5067999996 5775966.032499999 564980.9567999989 5775977.5551 564955.1136999987 5775963.833499999 564935.0865000002 5775991.254599999 564916.180399999 5775978.941500001 564920.3713000007 5775974.139899999 564921.0500999987 5775916.7879 564921.2100000009 5775903.2777 564921.6427000016 5775869.4629 564923.6301999986 5775869.4785 564923.8682000004 5775847.167199999 564920.3104000017 5775810.0102 564921.2901000008 5775783.622199999 564921.2391000019 5775767.5674 564921.6433999985 5775671.9708 564935.6614000015 5775665.8019 564947.2388999985 5775661.514399999 564946.9186000004 5775667.02 564953.9552000016 5775677.906099999 564966.3099999987 5775697.3279 564970.1875 5775706.894299999 564968.0788999982 5775708.4797 564968.9380999989 5775713.79 564989.7109999992 5775726.854699999 564991.440200001 5775727.943099999 564989.4611999989 5775729.8066 564970.4769000001 5775747.6819 564986.4979999997 5775899.0106999995 564984.0080000013 5775913.6944 564983.3368000016 5775927.7351</gml:posList>
            </gml:LinearRing>
          </gml:exterior>
        </gml:Polygon>
      </xplan:raeumlicherGeltungsbereich>
      <xplan:externeReferenz>
        <xplan:XP_SpezExterneReferenz>
          <xplan:art>Dokument</xplan:art>
          <xplan:referenzName>OS_130_Bl1u2_BPlan_sw.pdf</xplan:referenzName>
          <xplan:referenzURL>OS_130_Bl1u2_BPlan_sw.pdf</xplan:referenzURL>
          <xplan:beschreibung>Rechtverbindlicher Bebauungsplan mit meist Plan- und Textteil.</xplan:beschreibung>
          <xplan:typ>9998</xplan:typ>
        </xplan:XP_SpezExterneReferenz>
      </xplan:externeReferenz>
      <xplan:externeReferenz>
        <xplan:XP_SpezExterneReferenz>
          <xplan:art>Dokument</xplan:art>
          <xplan:referenzName>OS_130_Uebersicht.pdf</xplan:referenzName>
          <xplan:referenzURL>OS_130_Uebersicht.pdf</xplan:referenzURL>
          <xplan:beschreibung>Die Übersicht stellt die Umgrenzungen dort geltender Bebauungspläne inklusive der Änderungen dar.</xplan:beschreibung>
          <xplan:typ>9999</xplan:typ>
        </xplan:XP_SpezExterneReferenz>
      </xplan:externeReferenz>
      <xplan:begruendungsTexte xlink:href="#XP_BegruendungAbschnitt_OS_121_AE2"></xplan:begruendungsTexte>
      <xplan:gemeinde>
        <xplan:XP_Gemeinde>
          <xplan:ags>03254021</xplan:ags>
          <xplan:gemeindeName>Stadt Hildesheim</xplan:gemeindeName>
          <xplan:ortsteilName>Ochtersum</xplan:ortsteilName>
        </xplan:XP_Gemeinde>
      </xplan:gemeinde>
      <xplan:planArt>1000</xplan:planArt>
      <xplan:rechtsstand>4000</xplan:rechtsstand>
      <xplan:inkrafttretensDatum>1976-12-22</xplan:inkrafttretensDatum>
    </xplan:BP_Plan>
  </gml:featureMember>
  <gml:featureMember>
    <xplan:XP_BegruendungAbschnitt gml:id="XP_BegruendungAbschnitt_OS_121_AE2">
      <xplan:refText>
        <xplan:XP_ExterneReferenz>
          <xplan:art>Dokument</xplan:art>
          <xplan:referenzName>OS_121_AE2_Begruendung.pdf</xplan:referenzName>
          <xplan:referenzURL>OS_121_AE2_Begruendung.pdf</xplan:referenzURL>
        </xplan:XP_ExterneReferenz>
      </xplan:refText>
    </xplan:XP_BegruendungAbschnitt>
  </gml:featureMember>
</xplan:XPlanAuszug>
